at 260 index

Date: 09-2001
Games: 093
System: Atari 2600


at 260 liste A

A

 | 4 games
Adventure |
Asteroids
Astroblast
Atlantis


at 260 liste B

B

 | 5 games
Barnstorming |
Basketball
Battlezone
Breakout
Bump


at 260 liste C

C

 | 11 games
Canyon Bomber |
Carnival
Casino
Centipede
Chess
Combat
Communist Mutants from Space
Cosmic Ark
Crazy Climber
Crossbow
Crystal Castles


at 260 liste D

D

 | 7 games
Dark Chambers |
Decathlon
Defender
Demon Attack
Desert Falcon
Dragonfire
Dragonstomper


at 260 liste e

E

 | 1 games
E T The Extra Terrestrial |


at 260 liste F

F

 | 3 games
Fast Eddie |
Fatal Run
Fathom


at 260 liste G

G

 | 3 games
G I Joe Cobra Strike |
Galaxian
Gorf


at 260 liste h

H

 | 3 games
H E R O |
Haunted House
Human Cannonball


at 260 liste i

I

 | 2 games
Ice Hockey |
Indy 500


at 260 liste j

J

 | 1 games
Joust |


at 260 liste K

K

 | 1 games
Krull |


at 260 liste l

L

 | 1 games
Laser Blast |


at 260 liste M

M

 | 5 games
Maze Craze A Game of Cops and Robbers |
Missile Command
Moon Patrol
Mountain King
Ms Pac Man


at 260 liste o

O

 | 1 games
Omega Race |


at 260 liste P

P

 | 9 games
Pac Man |
Pete Rose Baseball
Phoenix
Pitfall
Pitfall II Lost Caverns
Planet Patrol
Poker Plus
Pole Position
Popeye


at 260 liste q

Q

 | 2 games
Q bert |
Quick Step


at 260 liste R

R

 | 6 games
Raiders of the Lost Ark |
Reactor
RealSports Baseball
RealSports Boxing
Return of the Jedi Death Star Adventure
Robot Tank


at 260 liste S

S

 | 18 games
Skiing |
Sky Jinks
Solar Fox
Sorceror s Apprentice
Space Invaders
Space Jockey
Spider Fighter
Stampede
Star Raiders
Star Wars Death Star Battle
Star Wars The Empire Strikes Back
Steeplechase
Street Racer
Sub Scan
Super Challenge Baseball
Super Football
Superman
Swordquest Earthworld


at 260 liste T

T

 | 5games
Tape Worm |
Tennis
Tunnel Runner
Turmoil
Tutankham


at 260 liste V

V

 | 2 games
Vanguard |
Video Pinball


at 260 liste W

W

 | 1 games
Wizard of Wor |


at 260 liste x

X

 | 1 games
Xenophobe |


at 260 liste y

Y

 | 1 games
Yar's Revenge |


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


Adventure

Credits
On game two or three, go to the maze in the Black Castle. One screen left of the first maze screen will flicker if you carry an object in there meaning one thing, there's ANOTHER object in there. At the bottom center of this room is a closed off cubicle, use the bridge to get in there and you should pick up a "dot". Carry this to the screen just above the catacombs (one screen down and to the right of the Gold Castle) and be careful not to lose it as it's the same color as the outside ground. Drop it there and bring two other items onto the screen, run right through the line on the right side of the screen and witness the first ever Easter Egg.

Get Rid of the Bat
In games 2 and 3, the bat is the biggest pain in the @$$ we all know. He has a nasty habit of trading you a dragon for the sword. To stop him, I suggest the following ploy:
open the Gold Castle and leave the key high in the room. catch the bat. as long as he's not carrying a dragon, of course. take the bat back to the gold castle. wait for a couple of minutes,and you might see the bat shift the item it has in hand. let go of the bat. the fickle little $#!+ will gladly scoop up the gold key and fly off. If he flies up, up diagonally, or sideways, he cannot leave the castle. You are now bat free and ready to deal only with those pesky Dragons.

Random Shortcuts
Rapidly turn the game off and on until you get a start screen with other items/dragons/bat on the screen. Start a game at any level and the black "Barriers" may have moved to where you can get around them using the entrances at the top and bottom of the screen. This doesn't help you with the game much, but hey, just the chance to do it is worth the work.

Shortcuts
The bridge can be used to take shortcuts across screens. In games 2 and 3, you can place the bridge in the "red room" (two screens down from the white castle) and reappear ABOVE the castle. DO NOT do this in the room below the gold castle, because for some reason you get stuck. Experiment in the blue maze for other shortcuts!

Slow Fanfare
Hit SELECT as soon as you finish the game and you'll hear the ending fanfare play really slow.

Walk on the Title Screen
Start a game then press SELECT to get the game selection screen (with the number in the center). Pull down and your character will appear. (You can't do anything but move around the screen however.)


Asteroids

White Asteroids
Fry the machine until the opening log is all messed up. All games will have white Asteroids and be positioned on the right side of the screen. Also, UFO's and Saucers will emerge from the same place and consistently fire in the same direction.


Astroblast

Easier Game
If you force the system to track the maximum number of objects with separate velocities (about five) and then shoot a large rock, it will disappear without fragmenting into smaller rocks.


Atlantis

Clone Ships
Fry until the game starts automatically, all ships will be of the same type and fly right to
left.


Barnstorming

Unlimited Play
Fry until you see the plane drop from the top of the screen and land on the bottom. You can play game once by hitting reset, but several objects will look distorted and going into the barns doesn't decrease the counter. The game will run until you turn it off.


Basketball

Control the Computer
Plugging in the second joystick lets you exert some control over the computer player and bring it down to a level humans can handle.


Battlezone

Flat Mountains and Infinite Lives
Frying may cause the mountains to be flattened, or on rare occasions, infinite lives.


Breakout

Infinite Play
Select a "catch" game and catch your last ball, then press SELECT and release the ball. You'll play in the attract mode (complete with color shift!) score no points, but you'll keep getting new balls when you miss.


Bump

Bonus Points
Don't destroy anyone and you'll get 50,000 points plus an extra car at the end of each course.

Continue
When you die, press SELECT to resume play from where you died.


Canyon Bomber

Play with Joysticks
The game calls for paddles, but the Land Bomber games can be played with a joystick. Pushing right and left causes the red and yellow planes to fire, respectively.


Carnival

Random Effects
Frying the game until the screen is blank except for one duck may produce the following results: pipes stay the same color, invisible pipes, high game speed, and the dot (see above).


Casino

Instant Win
For an instant win press Left+Button, Right while playing.


Centipede

White Background
Frying results in a white background instead of a black one. Gameplay is otherwise normal.


Chess

Glitch
Select game 6 or 7, while thinking it's next move, the computer will move pieces!


Combat

Corner Warps
Move your tank into one of the corners along the edges of the screen, flush up against the clockwise wall (the one to your right if you point into the corner), and face the counterclockwise wall (such that you have one wall to your right and the other in front of you). Now push your stick up, and you'll start bumping into the wall in front of you. Then move your stick to the up-left diagonal. Your tank will turn left slightly, bump into the wall in front of you, and get moved back through the wall to your right a little bit, and deposited in the next corner counter-clockwise from you (which can be at the far side of the screen). This can be used strategically.

Curving Cannonballs
When using Tank 1-5, you can make your cannonballs curve. Fire the cannon then quickly turn your tank. The ball will move in the direction you turn.

Dancing Tanks
Get the tanks together and set things up so one's turret is flat against the other tank, turn the tank so the turret runs into the other tank and both tanks will sometimes go spinning in circles.

Flying Tanks
Pick game 9. Rotate left player's tank 180 degrees, and fire. The shot will ricochet around and hit the opposing tank, causing both tanks start flying to the left, scrolling the screen 3-4 times, then stopping. Using the right player's tank in the procedure will cause the two tanks to switch sides.

Long Distance Shots
Holding down RESET and the fire button lets your shot travel all the way across the screen.

Warp Speed
Open up your joystick and push down on all the contacts to let your tank do warp speed. A similar effect can also be done by plugging in paddle controllers and pressing both buttons.

Warping Shots
Positioning your tank just right and firing into the upper left corner causes your shot to "warp" and come out from the top right corner


Communist Mutants from Space

Credits
Hold down the joystick button while loading and the "HI" on the score screen will change to "SHL", the author's initials. (Steven H. Landrum)


Cosmic Ark

Easier Game
Frying causes all meteors to come from the left. Various sprites in the game will be scrambled however (your score for one).

No Stars
Some carts lets you turn the star field to be turned on and off with the TV-Type switch (these have smaller & lighter type on their labels).


Crazy Climber

Pause
While you're climbing or hanging on, press SELECT to pause the game. Press RESET to resume play.

Random Effects
Pressing SELECT at certain points will produce various effects:
before the opening tune ends, the game will freeze on the last note, RESET unfreezes the game.
when a girder falls, the game will pause momentarily as all sprite data is cycled through the girder's location.
when the evil doctor drops things everything will pause things momentarily, as sprite data is cycled through the dropping item. He will not drop anything else after and the last sound for him will play for a bit longer.
when the eagle is dropping eggs, pressing SELECT breaks them!
while you're falling, produces a momentary pause.


Crossbow

Easier Game
Frying until a lot of dots appear on the map produces a generally easier game.


Crystal Castles

Unlimited Lives and Extra Points
Fry the game for unlimitd lives and 20,000 points.


Dark Chambers

Pause the Game
We all know how frustrating the older systems can be, with out pause buttons. Well, here's how to pause this game. Flipp the Color/B&W switch to the B&W position and the game will pause. Return the switch to the Color position to unpause.


Decathlon

Faster Running and Higher Jumps
Fry until the running guy is split by the screen. Then run, run, run. It's a never ending race. The numbers even go up to 1900 but then they go back to 1000.
On the Pole Vault, quickly tap the button as you release the pole to jump MUCH higher.

Use Paddles on Running Events
On any running event, such as the 100m or 1500m, unplug the joystick and plug in the paddles. Now rapidly tap the buttons on the paddles. You can get much more speed this way instead of shaking the joystick back and forth.


Defender

Credits
Get to the 25th wave, and capture a humanoid. Fly to the 25th line of resolution (the height your ship starts from) and any remaining enemies will change to "BP", Bob Polaro.

Infinite Lives
Fry until the game starts (automatically) with only bombers on the screen. You get killed, but don't lose lives.

Playing Tip
If a Baiter is chasing you, position yourself so it is above you, screech to a halt and it will "land" on you.


Demon Attack

Different Demons
Wiggle the power switch so that the game shorts out. When the game begins you will be greeted by different kinds of demons of different shapes and colors.

Pseudo-Pause
Keep shooting the middle demon until only the top & bottom ones remain. Now shoot the bottom one and go get something to drink. The remaining demon (at the top) won't drop down.


Desert Falcon

Credits
Get a superpower and swim near the top of a lake (before you lose it) to make the programmer's initials appear. Easiest way is to get invincibility (bird-cane-feather).


Dragonfire

Playing Tip
Let a fireball catch your legs just as you leave the treasure room, this seems to hurt the next player more than it does you.

Random Effects
Frying may cause all prizes to be of one type and in a column. If you fry until the game starts with a black and white castle, all prizes will be in a row and look like the word "in". The dragon will spout few, if any, fireballs. Touch one of the prizes without running it over and you just keep collecting points, nonstop!


Dragonstomper

Credits
Enter "use shield" command while the image of the axe is on the screen and "SHL" will appear. (SHL = programmer's initials, same as Communist Mutants. On a side note, the Supercharger version of Frogger, SHL's 3rd game, does not contain a "name" egg.)

Defuse Traps
During the first load, arrange to die near a castle. Then press RESET and run into a castle trap before the copyright at the start of the game clears the screen. You may now leave the trap without any loss of strength or use of normal escape trap procedure, though the trap will appear and the screen will say "Trap". The trick only seems to work 1-3 times, though.


E.T. The Extra Terrestrial

Crash E.T.'s Ship
"Kill" E.T. on the landing pad while waiting for the ship. If Elliot is able to make it to the screen, but not save you when the ship arrives, the ship will crash down and so will the game.

Glitch
Extend E.T.'s head just as the mother ship arrives. E.T. will be too tall and his "butt" will stick out the bottom of the ship.

Reduced Power Zones
Fry until E.T. falls in a well, hit SELECT and game "0" will appear. The only power zone available are a few "Call Elliot" zones, who by the way, is not present in game 0.


Fast Eddie

Change the Maze Color
When paused, the maze cycles through a rainbow of colors. Flip it up and it stays on that color. With good timing, you can choose the mazes color! Holding down Reset lets you choose a ladder arrangement.

Pause the Game
Pressing the TV-Type button will pause the game.

Rainbow Eddie
Frying once in a while produces Rainbow Eddie. In this game, the bodies of the enemy critters disappear, leaving only their feet and making them much easier to jump over.


Fatal Run

Premature Victory
Frying will sometimes cause the ending victory music to play.


Fathom

Designer Credits
I discovered this trick some ten years ago, and only now am able to release it!
As many know, this game involves using a dolphin and a seagull to rescue the mermaid. Rescue the mermaid as you normally would on Level one.
Prepare to rescue her again on Level two -- go down and rescue her, but after unlocking the cage, go up and leave the area before the cage opens fully.
Become a seagull again, and fly around left or right to any of the volcanos. You will see the designers initials replace the volcanic rock! "RF" is almost definately Rob Fulop -- he left Atari to go to Imagic, but who is the other one I wonder?


G.I. Joe: Cobra Strike

Credits
In the two player cooperative game (difficulty 1), the eighth hit on the fifteenth cobra causes "JE" to appear.


Galaxian

Rapid Fire
To make your ship fire twice as fast, hold RESET when you turn on the system.


Gorf

Random Digits
Rolling the score produces weird digits. More so every time you roll it over. Secret message at some point?


H.E.R.O.

Extra Lives
Fry until all you see is a miner and spider (but no hero), let the power run out. The game will start with about 250 lives.


Haunted House

Empty House
Fry until there are no walls and possibly an enemy walks by the screen. Reset the game and there are no objects in any of the rooms. Useless but interesting.


Human Cannonball

Reverse Display
Frying can cause the "window" to invert itself. In other words, you have mostly open space and a small rotating wall.


Ice Hockey

Easy Goal
Start the game. When the whistle blows, hold the fire button and then push backwards on the joystick. Your man will run after the puck, pick it up and toss it in the computer's goal.


Indy 500

Extra Laps
In the race variations, an invisible line down the center of the screen is used to count laps. You can fool the computer by driving small circles in the center.

Play with a Keypad Controller
If you don't have the driving controllers but have a keypad controller (the touch pad with Star Raiders and children's controllers will work too) you can still play. Pressing 0 and # simultaneously gives you gas. To turn 90 degrees clockwise, press and hold 5, press and hold 2, release 5, release 2. Do the reverse to turn counter-clockwise.


Joust

One Life
Fry until the game starts automatically, the game will begin on level 0, with one life.


Krull

Extra Points
On the web screen, just aboveand below the Cocoon are spots where your score will increase if you keep jumping there. It only works when web strands are moving away (on the easy levels).


Laser Blast

Playing Tip
Fire quickly so you don't leave aim mode, this will prevent you from being pushed up after shooting the three tanks.


Maze Craze: A Game of Cops and Robbers

Cloak of Displacement
Fry until you see rows of alternating blocks and spaces. For all the games the red player will appear to be "shifted" one place to the right. He can move around the maze normally, but to see where he really is you need to look at the block on his left.


Missile Command

Credits
Select game 13. Let missiles rain on all your cities and waste all your missiles without scoring any points. The rubble of the rightmost city will change to "RF", the programmer's initials (Rob Fulop)

Free Points
When the game first begins, fire three missiles at the top part of the screen (the highest the cursor will go). Then, RESET the game before the missiles explode. You'll still see the missiles, and when they explode you may get some free points. Sometimes it takes a few tries, but once in a great while you get a jackpot of points (I think my highest cheat was around 1200 points on a Level 1 game).


Moon Patrol

Extra Points
Frying can start you with anywhere from 10,000 to 900,000+ points.


Mountain King

Hi-score Easily
Go to the top of the biggest mountain and stand one level below to the left of the flame (near the left end of this level). Now, sit down (push the joystick down) near that location. You're score will rise nonstop! The score will roll over when it reaches the end.

Hidden areas and tricks
Once you're up in the secret kingdom, you can add ladders and plateaus by pluging in other controllers in right or left ports. Plug in the Paddles in the right of left port and turn the paddles fully to the right to add ladders at some places. You can then climb much higher! Also try a Sega Genisis controller. There are areas where it allows you to fall through the mountain and end up below the spiders lair! OR you can continue climbing to end up at that same location.

Secret Room
There is a whole secret level (room). It is very hard to find, but with practice you can reach it in a few minutes. If you go to the very top of the mountain where the fire is, and go one ledge below standing just to the left under the flame. Then jump to the left and hold it. If you do it right the character will sort of hop skip and take a very high flying second leap. As you are flying upward, just when you are about to start descending, there will be a pattern of 4 dashes - - - -
If you hit the dash correctly and hop, you will go even higher to a ladder. Grab the ladder and welcome to the secret level. There is all kinds of weird stuff, usually your character will turn very large and the game will freeze, but sometimes you can go pretty far. As you move ladders will disappear and objects will move on the screen. There was a pattern, and every time I made it up there I would get a little farther without locking the game. There may very well be something up there if you keep trying. The location of the dashes and ladder leads me to believe that they wanted someone to find it and it was just not by accident!!


Ms. Pac-Man

Glitch
Press UP and DOWN at the same time. Ms. Pac-Man will go left and get stuck in a wall.
Phantom Monsters
Let the game enter the demo mode, then play with Game Select. The monsters will appear and disappear as they move around, depending on the difficulty that's currently selected. Useless, but amusing.


Omega Race

Play with Paddles
If you don't have the booster grip, you can use a Colecovision joystick to play, using the left and right buttons.
You can "play" with paddles. The buttons turn your ship, and turning the paddles clockwise will fire and thrust, but you must turn them back counter-clockwise to keep firing or stop thrusting.


Pac-Man

Glitch
Enter the escape-tunnel and quickly move up and down while in the tunnel. Go down as your last move and Pac-Man will "wipe" into the screen. He can now move up and down in this vertical plane through the walls, but not sideways. This isn't useful, but it's definitely different.

Infinite Lives
For infinite lives, eat one ghost on board 1, 2 ghosts on board 2, 3 ghosts on board 3, and finally 4 on board 4. After you've done this, press Up, Down, Up and die. You'll now have infinite lives.


Pete Rose Baseball

Easy First Hit
When your team is coming off the field after the third out, hold down the button. As soon as you come up to bat, the opponent's pitcher will automatically throw a strike over the place for an easy hit. This tip is for two-player games.

Make the Computer Bunt
Fry until the screen is garbled and RESET. The computer will always bunt. Your batting options too will be limited.


Phoenix

Infinite Lives
Frying the game will give you a garbled mess where the number of lives should be. Every time you die this "number" will change, but it will never reach 0.


Pitfall

Jumping Harry
Use the stock Atari joystick, climb to the top of a ladder and pound straight down on the joystick (I usually slap flat down like I'm trying to "impale" my palm.) Harry will jump straight up...and fall back down. Nothing useful, just interesting.

Ninja Harry
Frying can sometimes produce "ninja" Harry, dressed in black. Pressing the button makes him drop from trees. There's only one screen however.


Pitfall II: Lost Caverns

Alternate Starting Locations
Frying the game may let you start from one of three locations.


Planet Patrol

Fixed Enemy Bases
Pull down to the bottom of the screen immediately after rescuing the stranded pilot, and the "randomly located" enemy bases will always be in their three lowest positions.


Poker Plus

Instant Win
For an instant win press Left+Button, Right while playing.


Pole Position

Playing Tips
1. On the qualifying run, when you qualify, you'll always get 10,000 points. This means that the score can be used as a reference meter for hazards.

2. Don't brake. Just use the shift to slow down when you want to pass or corner. Remember that the first turn is fairly dangerous, and turn 4 is a real doozy!


Popeye

Extra Lives
Fry until the screen rolls. Wait until it stops rolling and the game will start automatically with 255 lives.

Extra Points
Get nine or more hearts, and then purposely die. Once you start your next life, you go to the right off of the ledge, immediately get the spinach and hit Bluto/Brutus. If you do it quickly, your score will become 155,120 (or thereabouts), and if you have died twice already, your score will be 144,120 (or something like that).

Low-Pitched Music
Start playing and then hold down the reset button--the music will play about an octave lower. Seems only to work on the older 2600 console, and not on the 2600jr and 7800.


Q*bert

Free Points
Jump to the top of the pyramid. When Coily's on one of the cubes below you and ready to pounce, jump up-right off the pyramid. Coily will follow you, you'll get the points for killing him, and you won't lose your life!!! With this trick you could potentially reset the score counter without ever leaving the first pyramid.

Playing Tip
If you time it carefully, you can jump right through coily or a red ball; jump toward the square something is on just as it's about to move toward you (this is easiest just as coily coils to spring). Once you get the timing down, it becomes difficult to actually die.


Quick Step

Easier Game
Fry the game until it begins automatically. The squirrel won't jump as much, and the waves will be either 3 or 4 trampolines across. The exit will always be the third row from the left, the fourth row will always be gold mats, but there won't be any magic mats.


Raiders of the Lost Ark

Credits
Activate the Yar Cameo, then earn a high score. If you scored well enough, the item "HSW2" will appear in your inventory when you finish the game. "HSW" = Howard Scott Warshaw, the game's author. "2" indicates that this is his second game.

Yar Cameo
Go to the flying saucer mesa with the Chai and parachute (latter optional). Walk off the mesa and drop the Chai when you start falling. The "Yar" will appear at the top of the screen.


Reactor

Free Points
While in "attract mode" you can move your ship around. After the game ends, if you move your ship to the top of the screen and get as close to the top corner as you can, your ship will bump some sort of invisible thing and you will get points.
By bumping into this "magic corner" after the game is over, you can earn enough points to get a free guy and continue the game where you left off. It's ok if you hit the wall while you are trying to do this, but it may slow your progress down a bit.


RealSports Baseball

Easy Homeruns
To always have a homerun hit, press down when you are about to hit the ball. If done right, you should hear a ringing noise. It can still be caught, but if it makes it through the outfielders, it's a homerun.


RealSports Boxing

Jabbin Jack vs. Jabbin Jack
Fry until there are no fighters in the ring. Press the button to begin the game. This results in a two player game with Jabbin Jack v. Jabbin Jack. Once you hit SELECT you lose this.


Return of the Jedi: Death Star Adventure

Random Effects
The game can be fried until it begins with the Death Star blowing up. Other effects may happen but with less frequency.


Robot Tank

Invincibility
Fry until you get to a night scene. The game will already be in play mode. Tank shots are less accurate and the only damage you can take is your turning capability. You basically have an invincible tank that turns slow, but you can work with it well enough to play sucessfully.


Skiing

Easier Game
To make the game easier, flick the left difficulty from B to A to B to re-enter your skiier.


Sky Jinks

Narrow Course
Frying produces a row of trees on the left side of the screen. Starting a game from this creates a course spanning one-third of the screen width.


Solar Fox

Trivia
The layouts on the first six screens spell out H-E-L-I-O-S.


Sorceror's Apprentice

Harder Game
Frying will sometimes create a "super" expert level. To activate it, fry until you see the mountain screen.


Space Invaders

Double Fire Power
When you first turn the game on, simply press GAME SELECT several times, hold down GAME RESET. Switch the console off and then back on again then release GAME RESET. This should give you double fire instead of one at a time.


Space Jockey

Backwards Game
Frying can result in games in which everything is backwards (including the numbers in the score.) Play really isn't all that different. Sometimes without any enemies and without any terrain below you, and with odd garbled little dots for enemies.


Spider Fighter

More Points in Easy Game
The left difficulty switch sets the game easy or hard. The hard (A) setting gives you more points, but if you switch it back to the easy setting, you'll get the "hard difficulty" points while the game is at easy difficulty.


Stampede

Slow Game
Frying the game until your horse moves slowly produces a slow version of the game. The game will eventually return to normal speed after a few minutes.


Star Raiders

Change Rank
After finishing the game you can sometimes change your rank and rating by pressing the Hyperwarp Key (3x)


Star Wars: Death Star Battle

Pause
Press SELECT to pause the game. To resume place, move the joystick.


Star Wars: The Empire Strikes Back

Confused Walkers
Frying produces various effects with the walkers such as fast walkers, backward walking ones, or walker-free planets.

Extra Points
If you have a rapid fire controller (or very fast fingers) you can destroy the Walkers twice each and be awarded double points. Every 8 shots weakens it one color, and 48 shots destroys it. Blast a yellow Walker to hell and if you can hit it 8 more times after the 48th hit before it disintegrates you'll destroy it again. Saving the last shot for the bomb hatch will give over 250 points.


Steeplechase

Two Horses
Play with joystick instead of paddles to control two horses (push left and right)


Street Racer

Extra Points
In Number Cruncher, "wiggling" paddle will sometime cause you to get "jammed" on a number. Usually you'll rack up points to 99 quickly.


Sub-Scan

Warp to Level 8
Fry until no zeros appear in the score counters, your ship in pieces, and the lower right counter under the sonar garbled. Hit the first command sub (gold) and you'll jump to the eigth level. Sometimes the game may begin with the subs moving fast.


Super Challenge Baseball

Home Runs Galore
Hold the joystick in the up position and press the button as soon as a pitch comes into hitting range. If you have done this correctly you will hit a homerun every time!

Odd Pitches
For unpredictable pitches, use the 2600 trackball in trackball mode while pitching.

Random Effects
Normally the player at bat can only run clockwise or counter clockwise around the bases. However, if you move the joystick back and forth fairly quickly, your man will "walk" out into the outfield. You can make him go off the top of the screen and appear back at the bottom! Many strange effects can happen when the man is far from his normal place, such as an invisible batter, the pitcher will be in the wrong place, etc.


Super Football

Glitch
When a team kicks a good field goal or extra point as the time expires, both teams wave in victory. Also happens if the winning team score rolls over, giving a seemingly lower score.


Superman

Easier Game
Hold the joystick button down as you power on the game. Wait for two seconds, then release it. Superman won't change into Clark Kent, and the bridge won't explode. You'll still find the bridge pieces in the subway, but you won't have to worry about them. All you need to do is capture Lex Luthor and his men and return to the Daily Planet.
This bug may only work on text-label copies.

Win in 3-4 Seconds
Start the game and move to the center of the screen, about where the entrance of the Daily Planet is. Press select and wait until the Daily Planet screen appears. When it does, if you are aligned right, move. You will enter and win the game in about 3-4 seconds, not counting the minute or so it takes for that screen to appear


Swordquest Earthworld

Start with Six Keys
Fry until only a sword appears on the title screen, start the game and you'll have six keys.


Tape Worm

Control the Prize Dot
Good timing and a gentle touch on reset will allow you to choose where the first prize dot appears.


Tennis

Super Hit
Having trouble scoring on your opponent? Try running and hitting the ball with the far edge of the racket. The ball will fly across the court!


Tunnel Runner

Instant Transport
Anytime during a run, if you are in need of a quick escape, HOLD the button down and rotate the joystick in a circle (either clockwise or counter-clockwise) and it will perform an emergency transport. Can be used only ONCE per run.


Turmoil

Color Change
While paused, the maze cycles through a rainbow of colors. Flip it up and the maze will remain that color.

Pause
Hit the TV Type switch to pause the game.


Tutankham

Glitch
Hold down RESET while turning the system on, release after the intro music begins to play. The game will begin with no key, gun, special weapon or meters. When you die, two of your meters will reappear, and you'll get your special weapon. You can't exit this level.


Vanguard

Extended Invincibility
When you get the little E-boxes, you can extend the duration of the invincibility a long time, because every time you run into an enemy while the music plays, it plays that bit of the music over again from the beginning, so if the enemies are spaced out right, it can last for a really long time...

Infinite Lives
Fry until your ship is black instead of pink (it will either start playing automatically, or on the map screen, where you won't be visible because the background is black too). The number of lives will be random, and not change accordingly when you die. Eventually, your ship will revert to pink, and you'll have to use the other controller, but you'll still have unlimited lives.
If you fly long enough on the board where you have to kill all the enemies on the screen, you will automatically veer into a wall and the board will be finished. So you can play more or less forever.

Playing Tip
In the Stripe Zone, you can choose to go either right or left. If you go right, then only the enemies which reside on that side will show up, and the same goes for the left side. The trick: stay on the right side until the Energy Pod appears. Then take the left path. The Energy Pod will rhythmically switch between a forward E and a backward E.


Video Pinball

Control the Ball After you shoot the ball
Simply hold down the fire button and you can control where the ball goes with the joystick.

Decreasing Bonus Points
When you hit the bonus-points rollover a few times, RESET the game. When you lose the first ball on the next game, the bonus points will count down!! Depending on how many times it counted, it'll stop on some number other than 1, and that will be the base number for the rest of the game.

Demo Mode
When you shoot the ball, hit the SELECT button and enjoy the 2600's first true "Demo Mode". Complete with the color-cycling!


Wizard of Wor

Random Effects
Two different things can happen on frying. The first produces really strange looking mazes, ones where you can walk through walls but can't shoot through and other weird stuff. The second thing is harder to produce, and starts with the two players standing at the bottom of the field as if someone had reset the game, only there are no aliens on the screen. The left player appears to have infinite lives (or at least a lot of lives) but the right player only had 3. Resetting returns the game to normal.


Xenophobe

Pause
Flip the TV-Type switch back and forth once to pause the game. For 7800 users, this means just pressing the Pause button once.


Yar's Revenge

Credits
Kill the Swirl in mid-air. Position Yar so that spot on it's back is in the same vertical plane as the black "streak". Programmer's initials will appear after explosion (HSWWSH = Howard Scott Warshaw)